## rust-bimap 0.6.3

=== debian/changelog ===
rust-bimap (0.6.3-2) unstable; urgency=medium

  * Team upload.
  * Package bimap 0.6.3 from crates.io using debcargo 2.7.10
  * fix test compat with hasbrown 0.15+

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 22 Sep 2025 08:48:15 +0200

rust-bimap (0.6.3-1) unstable; urgency=medium

  * Package bimap 0.6.3 from crates.io using debcargo 2.7.8

 -- Yifei Zhan <debian@zhan.science>  Tue, 15 Apr 2025 14:20:43 +0200
