=== debian/control ===
Source: rust-bimap
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Yifei Zhan <debian@zhan.science>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bimap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bimap
Homepage: https://github.com/billyrieger/bimap-rs/
X-Cargo-Crate: bimap
Rules-Requires-Root: no

Package: librust-bimap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-bimap+default-dev (= ${binary:Version}),
 librust-bimap+serde-dev (= ${binary:Version}),
 librust-bimap+std-dev (= ${binary:Version}),
 librust-bimap-0-dev (= ${binary:Version}),
 librust-bimap-0+default-dev (= ${binary:Version}),
 librust-bimap-0+serde-dev (= ${binary:Version}),
 librust-bimap-0+std-dev (= ${binary:Version}),
 librust-bimap-0.6-dev (= ${binary:Version}),
 librust-bimap-0.6+default-dev (= ${binary:Version}),
 librust-bimap-0.6+serde-dev (= ${binary:Version}),
 librust-bimap-0.6+std-dev (= ${binary:Version}),
 librust-bimap-0.6.3-dev (= ${binary:Version}),
 librust-bimap-0.6.3+default-dev (= ${binary:Version}),
 librust-bimap-0.6.3+serde-dev (= ${binary:Version}),
 librust-bimap-0.6.3+std-dev (= ${binary:Version})
Description: Bijective maps - Rust source code
 Source code for Debianized Rust crate "bimap"
