=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bimap 0.6.3 --all-targets --all-features
Features: test-name=rust-bimap:@
Depends: dh-cargo (>= 31), rustc, librust-fnv-1+default-dev, librust-hashbrown-0+default-dev (>= 0.15-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bimap 0.6.3 --all-targets
Features: test-name=librust-bimap-dev:default
Depends: dh-cargo (>= 31), rustc, librust-fnv-1+default-dev, librust-hashbrown-0+default-dev (>= 0.15-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bimap 0.6.3 --all-targets --no-default-features --features serde
Features: test-name=librust-bimap-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-fnv-1+default-dev, librust-hashbrown-0+default-dev (>= 0.15-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bimap 0.6.3 --all-targets --no-default-features --features std
Features: test-name=librust-bimap-dev:std
Depends: dh-cargo (>= 31), rustc, librust-fnv-1+default-dev, librust-hashbrown-0+default-dev (>= 0.15-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bimap 0.6.3 --all-targets --no-default-features
Features: test-name=librust-bimap-dev:
Depends: dh-cargo (>= 31), rustc, librust-fnv-1+default-dev, librust-hashbrown-0+default-dev (>= 0.15-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
